@charset "utf-8";


h1 {
	background-image: url("../images/head.jpg");
	margin: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 310px;
	width: 100%;
}
h1 p{
	display: block;
	margin: 0;
	padding: 120px 0 0 0;
	font-size: 45px;
	line-height: 1.3;
	text-align: center;
	z-index: 99;
	font-weight: normal;
}
h1 p span{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-align: center;
	z-index: 99;
	font-weight: normal;
}
.home_wrap {
	margin: 30px 10px;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.home_wrap ul {
	margin: 0;
	padding: 0;
}
.home_wrap li {
	display: inline-block;
	margin: 0 5px 20px;
	padding: 0;
	list-style: none;
	width: 45%;
	height: auto;
	font-size: 12px;
}
.home_wrap li img {
	margin: 0 0 5px;
}
.hone_contents {
	background-color: #EFEFEF;
	width: 100%;
	padding-bottom: 50px;
}
.hone_contents h3{
	font-weight: normal;
	font-size: 20px;
	padding: 50px 0;
}
.news {
/*	width: 800px;*/
	margin: 20px auto 0;
	text-align: left;
	border-bottom: 1px dotted #999;
}
.news p{
	padding: 15px 20px;
}
.news p.font_s{
	font-size: 80%;
	padding: 5px 0 0;
	line-height: 1.5;
}
.news div{
	padding: 0 20px;
}

.news .titl{
	padding: 20px;
}
.line{
	border-top: 1px dotted #999;
	padding: 20px 20px!important;
	margin-top: 5px;
}
footer {
	margin:-30px 0 0 0;

}
/*--------
　PC
---------*/

@media all and (min-width: 768px){
	

h1 {
	margin: 0;
	padding: 30px 0 0 0;
	height: 600px;
}

h1 p{
	display: block;
	margin: 0;
	padding: 220px 0 0 0;
	font-size: 65px;
	line-height: 1.3;
	text-align: center;
	z-index: 99;
	font-weight: normal;
}
h1 p span{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 18px;
	text-align: center;
	z-index: 99;
	font-weight: normal;
}
.home_wrap_top {
	margin-top: 80px!important;
}
.home_wrap {
	margin: 30px auto;
	padding: 0;
	width: 960px;
	overflow: hidden;
}
.home_wrap ul {
	margin: 0;
	padding: 0;
}
.home_wrap li {
	float: left;
	margin: 0 20px 70px;
	padding: 0;
	list-style: none;
	width: 280px;
	height: 200px;
	font-size: 14px;
	text-align: left;
}
}

